Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Table of Contents

Fedora 5.0.0

Warning

Due to the significant changes to existing APIs and the data model, Fedora 5.0.0 is not backwards compatible.  The  The Fedora Import Export Utility does not currently support upgrading data from Fedora 4.7 to Fedora 5. However 0; however, adding upgrade support to this utility is one of our a top priorities priority for the first quarter of 2019.

Fedora 4.7.5

No data or client upgrade needed

Fedora 4.7.4

No data or client upgrade needed

Fedora 4.7.3

No data or client upgrade needed

Fedora 4.7.2

No data or client upgrade needed

  • Recommended to skip this release

Fedora 4.7.1

No data or client upgrade needed

  • Recommended to skip this release

Fedora 4.7.0

Excerpt Include
Fedora 4.7.0 Release Notes
Fedora 4.7.0 Release Notes
nopaneltrue

 

...